from django.contrib import admin
from .models import EmailConfirmation


class EmailConfirmationAdmin(admin.ModelAdmin):
    list_display= ['email', 'uuid', 'created_at']


    
admin.site.register(EmailConfirmation, EmailConfirmationAdmin)
